@charset "utf-8";
/*
Theme Name: rosaliestollery
Theme URI:
Description:
Author: the Uti Team
Author URI:
Template: uti_base
Version: 1.00
*/
body{
 font-family:Helvetica, Arial, Helvetica, sans-serif;
 line-height: 15px;
 word-spacing: 3px;
 font-size: 13px;
 background: black;
}
h1{
  color: white;
  display: inline;
}
h2{
  display:block;
  line-height: 30px;
}
#Header{
  height: 250px;
}
#footerWrap{
   max-width: 980px;
   margin: 0 auto;
   
   clear: both;
}
#Footer{
 height:70px;
margin-top:50px;
font-size:12px;
}
#Footer ul{
  width: 100%;
}
#Footer ul li {
  display:inline-block;
    width: 100%;
}
.menu-footer-container{
  float:right;
}
#Footer .utMenu3Widget{
  float: right;
}
.left{
    float: left;
}
.right{
    float: right;
}
#Footer a{
    text-decoration: none;
 }
.parent-pageid-14 #Footer, .page-id-14 #Footer{
    margin-top: 20px !important;
}
#menu-footer li a , a:visited{
  color: white;
  text-decoration: none;
}
#menu-footer li {
  padding-left: 26px;
}
#menu-footer li a {
  border-left:1px solid #FFFFFF ;
  margin-left:36px !important;
padding-left:36px !important;
text-decoration:none;
}
/*
#utiContent{
  text-align: justify;
}
*/
.utContentWidget{
  text-align: justify;
}
.utLightboxGalleryWidget{
  padding-left: 30px;
  padding-bottom: 30px;
}
 .utLightboxGalleryWidget li{
   padding-bottom: 4px;
  
}
#copyright{
  color: white;
  max-width:610px;
}

#aroundContentWrap{
  border: solid #322F31 5px;
  background: #373637;
  color: white;
  padding: 10px;
  /* min-height: 237px; */
}
#contentWrap{
  margin: 0 auto;
  max-width: 980px;
  position:relative;

}
#content_middle_wrapper{
  width: 100%;
   
   /* padding-top: 20px;*/
    color: #eeeeee;
}
#CentreBottom{
   max-width: 980px;
   color:  #eeeeee;
   margin: 18px auto 0;
   padding-top: 60px;
    background:url(images/footer_bg.png) no-repeat top center;
    line-height:18px;
    font-size: 13px;
    text-align: justify;
}
#CentreBottom .UtiGalDiv2{
  position: relative;
}
#CentreBottom .UtiGalDiv2 .utiGalUl2{
  float:right;
  padding-left:25px;
  padding-bottom: 20px;
}

#CentreRight1{
    display: none;
    /*
    padding-left:35px;
    padding-top:45px;
    */
}
#CentreLeft2{
    display:inline-block;
    float:right;
   
    padding-top:45px;
    max-width:350px;
}

#CentreRight2 {
    display: none;
}

.menu-top-nav-container{
  max-width:980px;
  margin: 0 auto;
  padding-top:220px;
  background: url(images/logo.png) no-repeat bottom left;
}
#menu-top-nav {
  float:right;
  margin-top:-13px;
}
#galPagination{
 margin-top: -35px;
 max-width: 1100px;
 margin-left:-80px;
}
#galPagination a, a:hover, a:visited{
   color: white;
   text-decoration: none;
}
#galPagination .NextImagesPage{
  float: right;
}
#galPagination .PrevImagesPage{
  float: left;
}
.linkImageTitleDivClass{
  padding-top: 2px;
}
/*
#menu-top-nav li a , a:visited{
  color: white;
  text-decoration: none;
}
.liLeftBorder{
  border-left: white 1px solid;
  padding-left:36px;
}



/* Navigation */
.nav, .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
 /* font-family: Arial, Helvetica, sans-serif;*/
  z-index: 100;
  position: relative;
  font-size: 13px;
   letter-spacing: 1px;
}
.nav li {
  border-left: 1px solid white;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  padding:0 24px;
  
}
.nav .lastTopLi {
  padding-right: 0 !important;
}
.nav .firstTopLi {
  border-left:none !important;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
/*  font: bold 1.22em/25px Arial, Helvetica, sans-serif;*/

  display: block;
  
padding: 0 9px;
  text-transform: lowercase;
  text-decoration: none;
  color: white;
}

.nav li a:hover {


}
#menu-top-nav li:hover a,
#menu-top-nav li.sfHover a {
 
}
#menu-top-nav li:hover ul a,
#menu-top-nav li.sfHover ul a {
 
}
#menu-top-nav li:hover ul a:hover,
#menu-top-nav li.sfHover ul a:hover {
  
 
}

.nav ul {
 padding-top:3px;
  border-bottom: 1px solid #000;
  list-style: none;
  margin: 0;
  
 width: 62px;
  position: absolute;
  top: -999em;
  left: -1px;
  
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 16px;
}
.nav ul li {
  border-top: black solid 3px;
  border-left: none;
  float: none;

  padding-top: 4px;
  padding-bottom:  4px;
  width: 100%;
  background: #808080;
  text-align: center;
  font-size: 12px;
 
 
}
.nav ul a {
 
  border-bottom: 0;
 /* padding-right: 20px;*/
  width: 100%;
  white-space: nowrap;
 color: black !important;
  margin-left:-7px;
}
.nav ul li ul li{
/*  border-top: black solid 2px;*/
  border-left: none;
  float: none;
    padding-top: 2px;
  padding-bottom: 2px;
}
.nav ul a:hover {

}
.current-menu-item a{
  color: #f3E00E !important;
}

.ddsg-wrapper a {
  color: white;
  text-decoration: none;
}
.ddsg-wrapper ul li ul {
  margin-left: 25px;
}

/* CFORMS */

#post-22 p{
    float: left;
    clear: both;
}

.cf-ol li label{
  
  width: 100px;
  display: inline-block;
  vertical-align: top;
}
.cf-ol li{
 padding-top: 4px;
 list-style: none !important;
 margin-left: 0 !important;
}
.cform{
/* margin-left:600px; */
/* margin-top:-90px; */
/* padding-top:8px; */
float: right;
}
.cform .reqtxt, .cform .emailreqtxt{
  padding-left: 5px;
}
.cf-sb{
  padding-left: 100px;
}
.linklove{
  display: none;
}
.cf_li_err{
  background: red;
}
#usermessagea{
  color: red;
  font-size: 18px;
  padding-top: 10px;
}
#click_to_enlarge{
 float:right;
padding-top:10px;
text-align:center;
width:225px;
}
#Footer .utiGalUl2 li{
  display: inline;
  padding-right: 16px;
}
#Footer .UtiGalDiv2 {
  margin: 0 auto;
  padding-bottom: 23px;
}

.page-id-20 #Footer{
  height:180px !important;
}

.utiFeatureImage img {
    width: 100% !important;
    height: auto !important;
}

.parent-pageid-14 #contentMiddleWrap {
    float: left;
    width: 33% !important;
}

#CentreRight1 {
    width: 300px;
    float: left;
    margin-left: 65px; 
    margin-top: 30px;
}
#CentreRight2 {
    width: 290px;
    float: left;
    margin-top: 30px;
}

.navbar-toggle {
    display: none;
    position: absolute;
    padding: 9px 10px;
    background-color: #333;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    right: 15px;
    top: 15px;
}

.navbar-toggle:active {
    background-color: #555;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.navbar-toggle .icon-bar {
    background-color: #FFFEDC;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

@media (max-width : 1000px) {
    #CentreRight1 {
        float: right;
    }
    .parent-pageid-14 #contentMiddleWrap {
        width: 50% !important;
    }
    #CentreRight2 {
        width: 100%;
        float: none;
        margin-top: 0;
    }
}

@media (max-width : 768px) {
    html {
        margin-top: 0 !important;
    }
    body {
        margin: 15px;
    }
    .navbar-toggle {
        display: block;
    }
    #aroundContentWrap {
        padding: 0;
        border: 0 none;
        background: transparent;
    }
    .menu-top-nav-container {
        padding-top: 60px;
        background-position: 7px 0px;
    }
    #Header{
        min-height: 60px;
        height: auto;
    
    }
    #CentreBottom {
      background-size: 100% 40px;
      padding-top: 45px;
    }
    #menu-top-nav {
        float: none;
    }
    .menu-top-nav-container {
        height: 0px;
        overflow: hidden;
    }
    .menu-top-nav-container.in {
        height: auto;
        overflow: none;
    }
    .menu-top-nav-container .nav li {
        border: 0 none;
        padding: 12px 7px;
        display: block;
        float: none;
        border-bottom: 1px solid #cfceb0;
    }
    .menu-top-nav-container .nav li:last-child {
        border-bottom: 0 none;
    }
    .menu-top-nav-container > .nav > li > a {
        padding: 0;
    }
    .menu-top-nav-container .sub-menu {
        display: none !important;
    }
    .utiGalUl1 li {
      width: 25% !important;
      padding: 0 !important;
    }
    .utiGalUl1 li:nth-child(4n+1) {
        clear: both;
    }
    .utiGalUl1 li a {
        margin: 15px 5px 5px 5px;
        display: block;
    }
    .utiGalUl1 li a img {
        width: 100%;
    }
    #contentWrap h2 {
        font-size: 22px;
    }
    #CentreRight1 {
        width: 100%;
    }
    .parent-pageid-14 #contentMiddleWrap {
        float: none !important;
        width: 100% !important;
    }
    #CentreRight1 {
        width: 100%;
        float: none;
        margin-left: 0; 
        margin-top: 0;
    }
    #CentreRight2 {
        width: 100%;
        float: none;
        margin-top: 0;
    }
    .cform {
        float: none;
        clear: both;
    }
}

@media (max-width : 414px) {
    #CentreBottom {
      background-size: 100% 25px;
      padding-top: 30px;
    }
    .utiGalUl1 li {
      width: 50% !important;
    }
    .utiGalUl1 li:nth-child(2n+1) {
        clear: both;
    }
    .left , .right{
        float: none;
        text-align: center;
    }
}

@media (max-width : 413px) {
    .cf-ol li label {
        display: block;
    }
}

.cf-sb input {
    padding: 4px;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
